Bug 94415 - Please update the el_GR hunspell dictionary
Summary: Please update the el_GR hunspell dictionary
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:5.1.0 target:5.0.3
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-21 15:11 UTC by Mattia Rizzolo
Modified: 2016-10-25 19:20 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mattia Rizzolo 2015-09-21 15:11:17 UTC
Looks like the version of the dictionaries embedded here is 0.7, while there is 0.9 available at http://elspell.math.upatras.gr/files/ooffice/el_GR-0.9.zip

Please update it.

Thanks in advance for your work.
Comment 1 Julien Nabet 2015-09-21 15:18:25 UTC
Andras: one for you?
Comment 3 Julien Nabet 2015-09-21 16:33:33 UTC
Thank you Andras for your very fast response and fix! :-)
Comment 4 Mattia Rizzolo 2015-09-21 16:34:22 UTC
Yeah, cool!

Thank you!
:)